Eng
  1. Skip to navigation
  2. Skip to content
  3. Skip to sidebar


Vulnerability protection

Adobe Flash Player 11.2.202.228 security update


Report ID: AD201204001
Date Published: 5 April 2012

Criticality: Critical
Compromise Type: application-crash
Compromise From: remote


Affected Product/Component:

Adobe Flash Player 11.1.102.63 for Windows, Macintosh, Linux and Solaris
Adobe Flash Player 11.1.111.7 for Android 3.x and 2.x
Adobe AIR 3.1.0.4880 for Windows, Macintosh and Android 




Summary

Security updates for Adobe Flash Player 11.2.202.228 has been released to address multiple critical vulnerabilities that could lead to application crash.



Detailed Description

Adobe has released Flash Player 11.2.202.228 to address multiple vulnerabilities reported in the prior versions of the product. Each vulnerability could cause the application to terminate unexpectedly. 

Users are recommended to update to this latest version release to protect their system from potential exploit attempts.



CVE Reference

CVE-2012-0772, CVE-2012-0773, CVE-2012-0724, CVE-2012-0725



Solution

Update to the latest version of applicable product. 




Security Advisories

For a list of known vulnerabilities affecting F-Secure products and the released fixes, please refer to the Security Advisories page.